#add_payment_method table.cart .product-thumbnail, .woocommerce-cart table.cart .product-thumbnail, .woocommerce-checkout table.cart .product-thumbnail {
    display: none !important;
}

#add_payment_method table.cart .product-price, .woocommerce-cart table.cart .product-price, .woocommerce-checkout table.cart .product-price {
    display: none !important;
}

#add_payment_method table.cart .product-subtotal, .woocommerce-cart table.cart .product-subtotal, .woocommerce-checkout table.cart .product-subtotal {
    display: none !important;
}

#add_payment_method .cart-collaterals .cart_totals table, .woocommerce-cart .cart-collaterals .cart_totals table, .woocommerce-checkout .cart-collaterals .cart_totals table {
    display: none !important;
}

.woocommerce-basket-section .actions .coupon {
    display: none;
}

.woocommerce-basket-section .woocommerce table.shop_table {
    border: none;
}

.woocommerce-basket-section .woocommerce .quantity button {
    display: none !important;
}

.woocommerce-basket-section tbody td.product-name a {
    font-size: 20px;
    line-height: 30px;
    color: #6E7584;
    font-weight: 400;
}

.woocommerce-basket-section .woocommerce table.shop_table td {
    padding: 0 !important;
}

tr.woocommerce-cart-form__cart-item.cart_item {
    height: 80px;
}

.woocommerce-basket-section .woocommerce a.remove {
    height: 34px;
    width: 34px;
    line-height: 32px;
    background-color: red;
    border-radius: 0;
    color: white !important;
    font-size: 20px;
    font-weight: 300;
    opacity: 0.6;
    transition: all 300ms linear;
}

.woocommerce-basket-section .woocommerce a.remove:hover {
    opacity: 1;
    transition: all 300ms linear;
}

.woocommerce table.shop_table th {
    padding: 20px 0px;
    color: var(--Dark, #2A2E37);
    font-family: Aleo;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.3px;
    text-transform: capitalize;
}

.woocommerce .quantity .qty {
    border: 1px solid #DCE1EC;
    background: #F9FAFC;
    color: #6E7584;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.woocommerce .quantity .qty:focus {
    border-color: #2A2E37;
}

form {
    width: 70%;
}

.woocommerce-page #content table.cart td.actions {
    padding: 20px 0px !important;
}

.woocommerce-page #content table.cart td.actions button {
    height: 50px !important;
    padding: 0px 24px;
    align-items: center;
    gap: 10px;
    border-radius: 0;
    background: transparent;
    color: #4e974e;
    font-family: Aleo;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    border: 2px solid #4e974e;
    position: relative;
    overflow: hidden;
    transition: all 200ms linear;
    cursor: pointer;
}

.woocommerce-page #content table.cart td.actions button:before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: transparent;
}

.woocommerce-page #content table.cart td.actions button:after {
    content: '';
    position: absolute;
    left: -100%;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: #4e974e;
    transition: all 200ms linear;
    z-index: -1;
}

.woocommerce-page #content table.cart td.actions button:hover:after {
    left: 0;
    transition: all 200ms linear;
}

.woocommerce-page #content table.cart td.actions button:hover {
    color: white;
    transition: all 200ms linear;
}

.woocommerce-page .cart-collaterals .cart_totals h2 {
    display: none;
}

.woocommerce .cart-collaterals .cart_totals {
    width: 20%;
}

.woocommerce-basket-section .wc-proceed-to-checkout a.checkout-button {
    height: 70px !important;
    line-height: 65px;
    padding: 0 !important;
    margin-bottom: 0 !important;
    align-items: center;
    gap: 10px;
    border-radius: 0;
    background: transparent;
    color: white;
    font-family: Aleo;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    text-transform: capitalize;
    border: 2px solid #4e974e;
    position: relative;
    overflow: hidden;
    transition: all 200ms linear;
    cursor: pointer;
}

.woocommerce-basket-section .wc-proceed-to-checkout a.checkout-button:hover {
    color: #4E974E;
    background-color: transparent;
!important;
}

.woocommerce-basket-section .wc-proceed-to-checkout a.checkout-button:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #4E974E;
    z-index: -1;
}

.woocommerce-basket-section .wc-proceed-to-checkout a.checkout-button:after {
    display: block;
    content: '';
    position: absolute;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: -1;
    transition: all 200ms linear;
}

.woocommerce-basket-section .wc-proceed-to-checkout a.checkout-button:hover:after {
    left: 0;
    transition: all 200ms linear;
}

.woocommerce-basket-section .woocommerce table.shop_table th {
    padding-top: 0;
}

.woocommerce-cart .wc-proceed-to-checkout {
    padding: 0 !important;
}

.woocommerce-form-coupon-toggle {
    display: none;
}

form.woocommerce-checkout {
    width: 100%;
    margin-bottom: 100px;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    width: 50%;
}

form.checkout.woocommerce-checkout h3 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 25px;
}

.woocommerce span.woocommerce-input-wrapper input, .woocommerce span.woocommerce-input-wrapper select {
    border: 1px solid var(--Border, #DCE1EC) !important;
    background-color: var(--Grey, #F9FAFC) !important;
    display: flex !important;
    height: 50px !important;
    padding: 10px 20px !important;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-radius: 0 !important;
    color: var(--Body, #6E7584) !important;
    font-family: Roboto !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400 !important;
    line-height: normal !important;
}

.woocommerce form .form-row label {
    margin-bottom: 15px;
    color: var(--Dark, #2A2E37);
    font-family: Roboto;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex !important;
    justify-content: start;
}

.woocommerce form .woocommerce-billing-fields .form-row {
    padding: 0;
    margin-bottom: 25px;
    width: 48%;
}

.woocommerce form .woocommerce-billing-fields .form-row.form-row-wide {
    width: 100%;
}

.woocommerce span.woocommerce-input-wrapper input:focus, .woocommerce span.woocommerce-input-wrapper select:focus {
    border-color: #2a2e37 !important;
    box-shadow: none;
}

.woocommerce form .form-row.notes {
    width: 100%;
    padding: 0;
}

.woocommerce form .form-row textarea.input-text {
    border-radius: 0;
    height: 353px;
    display: flex;
    padding: 20px 20px;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
    align-self: stretch;
    border: 1px solid var(--Border, #DCE1EC);
    background: var(--Grey, #F9FAFC);
}

div#customer_details {
    margin-bottom: 40px;
}

.woocommerce table.shop_table th.product-total {
    display: none;
}

.woocommerce table.shop_table td.product-total {
    display: none;
}

tfoot {
    display: none;
}

.woocommerce table.shop_table td.product-name {
    height: 80px;
    color: var(--Body, #6E7584);
    text-align: left;
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 166.667% */
}

strong.product-quantity {
    color: #4e974e;
}


/*.woocommerce table.shop_table td.product-name:hover {
    border-color: #2a2e37;
}*/

.woocommerce-checkout #payment div.form-row {
    padding: 0 !important;
    margin: 0;
    width: 100%;
}

.woocommerce-privacy-policy-text p {
    text-align: center;
    color: var(--Body, #6E7584);
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 166.667% */
    display: flex;
    align-items: center;
}

.woocommerce-privacy-policy-text p a {
    color: var(--Dark, #2A2E37);
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    margin-left: 5px;
}

.woocommerce-privacy-policy-text p:before {
    content: '';
    display: flex;
    width: 34px !important;
    height: 34px !important;
    align-items: center;
    border: 1px solid var(--Primary, #4E974E);
    max-width: 34px;
    margin-right: 15px;
    background-image: url(https://timberspecialists.dev-version.website/wp-content/uploads/2025/03/chevron-green.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 0px;
    max-height: 34px !important;
    cursor: pointer;
}

.woocommerce #payment #place_order {
    float: left;
    margin-top: 40px;
    height: 50px;
    padding: 0 24px;
    border-radius: 0;
    color: #FFF;
    font-family: Aleo;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    background-color: transparent;
    border: 2px solid #4e974e;
}

.woocommerce #payment #place_order:before {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #4E974E;
    z-index: -1;

}

.woocommerce #payment #place_order:after {
    display: block;
    content: '';
    position: absolute;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: white;
    z-index: -1;
    transition: all 200ms linear;

}

.woocommerce #payment #place_order:hover:after {
    left: 0;
    transition: all 200ms linear;
}

.woocommerce #payment #place_order:hover {
    color: #4E974E;
    transition: all 200ms linear;
}

span.woocommerce-terms-and-conditions-checkbox-text {
    color: var(--Body, #6E7584);
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    display: flex;
    align-items: center;

}

span.woocommerce-terms-and-conditions-checkbox-text a {
    color: var(--Dark, #2A2E37);
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    margin-left: 5px;
}

.woocommerce-terms-and-conditions-wrapper .woocommerce-form__input {
    visibility: hidden !important;
    display: none !important;
}

span.woocommerce-terms-and-conditions-checkbox-text:before {
    content: '';
    display: flex;
    width: 34px;
    height: 34px;
    justify-content: space-between;
    align-items: center;
    border: 1px solid var(--Primary, #4E974E);
    margin-right: 15px;
    background-image: url(/wp-content/uploads/2025/03/chevron-green.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 0px;
}

.validate-required {
    width: 100%;
}

.woocommerce-terms-and-conditions-wrapper .woocommerce-form__input:checked ~ span.woocommerce-terms-and-conditions-checkbox-text:before {
    background-size: 12px;
}

.woocommerce-notice--success {
    margin-bottom: 30px;
    color: var(--Dark, #2A2E37);
    font-family: Aleo;
    font-size: 26px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 130.556% */
    letter-spacing: 0.72px;
}

.woocommerce-table--order-details {
    margin-top: 20px;
    display: block;
}

.woocommerce-table--order-details tbody {
    width: 100%;
}

li.woocommerce-order-overview__total.total {
    display: none !important;
}

li.woocommerce-order-overview__email.email {
    border: none !important;
}

.woocommerce .woocommerce-customer-details address {
    border: none;
    color: var(--Body, #6E7584);
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 166.667% */
}

p.return-to-shop a {
    color: #FFF !important;
    font-family: Aleo;
    font-size: 15px !important;
    font-style: normal;
    font-weight: 700 !important;
    line-height: normal !important;
    text-transform: capitalize;
    background-color: var(--Primary, #4E974E) !important;
    display: flex !important;
    height: 50px;
    padding: 0px 24px !important;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: fit-content;
    border-radius: 0 !important;
    border: 2px solid #4E974E !important;

    transition: 300ms all linear;
}

p.return-to-shop a:hover {
    background-color: transparent !important;
    color: #4E974E !important;
    transition: 300ms all linear;

}

.woocommerce-info {
    border-top-color: #4e974e !important;
}

.woocommerce-info::before {
    color: #4e974e;
}